Spesifikasi Emulator ps2!!

0 komentar
Minimum Requirement of ps2 emulator?


Won't work or barely do anything:

Intel Pentium
Intel Pentium II
AMD Athlon (non-XP)
AMD Thunderbird
AMD Duron

Will work, but very slowly, possible problems:

Intel Pentium III
Intel Celeron (any P3 and above series)
AMD Athlon XP
AMD Sempron
AMD Turion

Will work without compatability problems, but will run slowly:

Intel Pentium IV (4)
Intel Pentium D - Probably works best in this group
Intel Pentium M (Dothan)
AMD Athlon 64 Single Core
AMD Opteron Single Core
AMD Athlon FX Single Core

Will work at a reasonably playable speed (this does not mean full speed):

Intel Core 2 Duo (and laptop Core Duo equivilant)
Intel Core 2 Quad
AMD Athlon X2 (and Turion laptop equivilant)
AMD Opteron Dual Core
AMD Athlon FX Dual Core

Laptop Processors:

We do not recommend the use of any laptop machines on the emulator unless otherwise mentioned above, if it supports SSE2 then it may work. if it does not have SSE2 then it is likely it will be extremely slow and have emulator compatability problems.

Graphics Cards:

Won't work (or very unlikely to) - Maybe possible with GSDX9 Software Mode (V. Slow):

Geforce 3 or below
Geforce 4 MX series - confirmed to be working but very slowly
ATi Radeon 8xxx series and below
ATi Radeon 9100
Most onboard graphics cards (excluding the Geforce 61X0 series and 5200 Go)

Will work but require GSDX9 - Very poor performance:

Radeon 9200 - Reported to work with ZeroGS too!
Radeon 9250
Intel GMA950 - confirmed to work
Geforce 4

Will work on both graphics plugins, but possibly poor performance:

Radeon 9500 to 9800 series
Radeon X300 to X8x0 series
Geforce 5200 (Go included) to 6500 series (also including
Geforce 61x0 onboard series)
Geforce 7100 - need confirmation

Will work at a reasonable to very good level of speed with both plugins:

Geforce 6600 series and above (excluding above mentioned)
ATi Radeon X1300 series and above - need confirmation for X1300

Other Hardware Recommendations:

512mb of above of System Memory
Windows XP With Service Pack 2 - Note: Some versions of XP may not work with the VM build (Brazilian known not to work, see update below)
Windows 2000 - Requires the TLB build (pcsx2t.exe)
Windows XP 64 With Service Pack 1 - confirmed to be working
Windows Vista 32/64 - Works on both builds, for VM to work, you MUST manually enable SE_LOCK_MEMORY (Confirmed by GeneralPlot)